window.addEventListener('load', () => {

    bicpicons1();
})

function bicpicons1() {

    document.querySelector('.printbip').addEventListener('click', () => {
        var artykulbip = document.querySelector('.grid-bip .com-content-article').innerHTML;
        
       var pr=window.open('', '', 'height=400,width=800');
      pr.document.write(artykulbip);
      pr.document.close();
      pr.print();
       
    })
   


}